@G@PSROFF(@MAN1EXT@)

NAME
@g@psroff - sent troff to PostScript printer

SYNOPSIS
@g@psroff [groff options] [files ...]

DESCRIPTION
The psroff program is actually just a shell script which invokes the groff(1) command to print the troff files to a PostScript printer.

SEE ALSO

groff(1), lpr(1), environ(7)